Subject: [ippm] [Fwd: Editorial team to work on the "advancement of metrics draft".]

From: Henk Uijterwaal <[email-masked]>
Date: Wed, 22 Apr 2009 10:16:52 +0200

Dear All,

Apologies for the delay in getting this done.  8 people voluntered:

Scott Bradner     [email-masked]
Carol Davids      [email-masked]
Reza Fardid       [email-masked]
Ruediger Geib     [email-masked]
Mike Hamilton     [email-masked]
Vinayak Hegde     [email-masked]
Al Morton         [email-masked]
Emile Stephan     [email-masked]

That is 8, we said 5-7, so rather than go through some selection process,
we believe that we should simply call this the team to work on this
draft.  We have suggested to the team to organise itself and start
working on a first draft for Stockholm.

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Belgium: an unsolvable problem, discussed in endless meetings, with no
          hope for a solution, where everybody still lives happily.